/*******************************************************************
  GLOBAL
*******************************************************************/

h1 {
	font-size: 32px;
}

#content ul {
	margin-left: 20px;
}

#content p > a:not(.button):focus {
	outline: 2px solid #757575;
	outline-offset: 4px;
}

/*******************************************************************
  TAKE OUT
*******************************************************************/

.takeout {
	float: right;
}

.takeout img {
	max-width: 200px;
}

@media handheld, only screen and (max-width: 540px) {
	.takeout img {
		margin-top: 30px;
		margin-left: 20px;
		max-width: 170px;
	}
}

/*******************************************************************
  TWO COLUMN LISTS
  (REMOVES GAP BETWEEN TWO-COLS ONCE THEY STACK - ON DINING AND STAY PAGE)
*******************************************************************/

@media handheld, only screen and (max-width: 780px) {
	.stack [class*="med-col"].list-2 {
		margin-bottom: 0;
	}

	#content .stack [class*="med-col"].list-2 ul,
	#content .stack [class*="med-col"].list-2 + div ul,
	#content .stack [class*="med-col"].list-2 + div p:first-of-type {
		margin-bottom: 0;
		margin-top: 0;
	}
}

/*******************************************************************
  OXFORDSTRONG
*******************************************************************/

.oxfordstrong {
    background: #f4f4f4;
    border-radius: 10px;
    margin: 20px 0;
    overflow: hidden;
    padding: 20px;
}

.oxfordstrong img {
	float: right;
    margin: 10px 0 0 20px;
    line-height: 0;
    max-width: 50%;
    position: relative;
    z-index: 100;
}

.oxfordstrong h2 {
	display: block;
	margin: 0 0 15px 0;
}

@media handheld, only screen and (max-width: 575px) {
	.oxfordstrong img {
		float: none;
		margin: 0 auto 20px auto;
		display: block;
	}
}

/*******************************************************************
	Misc.
*******************************************************************/

.notFound {
	text-align: center;
}

/*******************************************************************
  MASTHEAD PHOTO
*******************************************************************/

.masthead {
	height: 400px;
}

.masthead img {
	margin-bottom: 6px;
}

#masthead.resize {
	height: auto;
	max-height: 700px;
	overflow: hidden;
}

/* Slideshow divider image */

#masthead.stripey:after {
	background: url(../images/ribbon.png) repeat-x;
	content: " ";
	display: block;
	height: 15px;
}

/*******************************************************************
	SIDEBAR
*******************************************************************/

.sidebar .navigation {
	text-align: right;
		margin-top: 50px;
	padding-right: 20px;
	border-right: 1px solid rgba(0,0,0,0.2);
}

.sidebar .navigation li{
	list-style-type: none;
	margin-bottom: 15px;
}

.sidebar .navigation a:link,
.sidebar .navigation a:visited {
	font: 26px Frank Ruhl Libre, Myriad Pro, Arial, sans-serif;
	color: #757575;
	text-decoration: none;
}

.sidebar .navigation a:hover,
.sidebar .navigation a.active {
	text-decoration: none;
	color: #F68433;
}

.sidebar .navigation a:focus {
	outline: 2px solid #757575;
	outline-offset: 4px;
}

/*******************************************************************
	FLEX VIDEO
*******************************************************************/

.flex-video-container {
	margin: 20px auto;
	max-width: 640px;
}

.flex-video {
	position: relative;
	padding-top: 1.5625em;
	padding-bottom: 67.5%;
	height: 0;
	overflow: hidden; 
}

.flex-video.widescreen {
    padding-bottom: 57.25%; 
}

.flex-video.vimeo {
    padding-top: 0; 
}

.flex-video iframe,
.flex-video object,
.flex-video embed,
.flex-video video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; 
}

/*******************************************************************
  TABLES
*******************************************************************/

.table-styled table {
    background: white;
    margin-bottom: 1.25em;
    border: solid 1px #DDD;
}

.table-styled table thead,
.table-styled table tfoot {
    background: whitesmoke;
    border-bottom: 1px solid #DDD;
    font-weight: bold;
}

.table-styled table thead tr th,
.table-styled table thead tr td,
.table-styled table tfoot tr th,
.table-styled table tfoot tr td {
    padding: 0.5em 0.625em 0.625em;
    font-size: 0.875em;
    color: #222;
    text-align: left;
}

.table-styled table tr th,
.table-styled table tr td {
    padding: 0.5625em 0.625em;
    font-size: 0.875em;
    color: #222;
}

.table-styled table tr.even,
.table-styled table tr.alt,
.table-styled table tr:nth-of-type(even) {
    background: #f9f9f9;
}

.table-styled table thead tr th,
.table-styled table tfoot tr th,
.table-styled table tbody tr td,
.table-styled table tr td,
.table-styled table tfoot tr td {
    display: table-cell;
    line-height: 1.125em;
}

.table-styled table tbody tr td:first-of-type {
    background: #F5F5F5;
    border-right: 1px solid #DDD;
    font-weight: bold;
}

.stacktable.large-only {
    display: table;
}

.stacktable.small-only {
    display: none;
}

@media handheld,
only screen and (max-width: 800px) {
    .stacktable.large-only {
        display: none;
    }
    .stacktable.small-only {
        display: table;
    }
    .stacktable.small-only {
        margin: 0 auto;
    }
}

/*******************************************************************
  PHOTOBORDER
*******************************************************************/

.photoborder {
	float: right;
	margin: 30px 0 20px 20px;
	line-height: 0;
	max-width: 35%;
	position: relative;
	width: 35%;
	z-index: 100;
}

.photoborder img {
	box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
	width: 100%;
}

.photoborder.plain {
	width: auto;
	max-width: 193px;
	margin-top: 0;
}

.photoborder.plain img {
	box-shadow: none;
}

.push-for-logos {
	overflow: hidden;
}

.logos-safety-horizontal {
	display: block;
	margin: 20px 0;
}

.logos-vertical {
	float: right;
	display: block;
	margin: 0 0 0 20px;
}

.logos-vertical img {
	display: block;
	margin: 0 0 20px 0;
	width: auto;
}

.logos-horizontal {
	display: block;
	margin: 20px 0;
}

.logos-horizontal.centered {
	text-align: center;
}

.logos-horizontal img {
	display: inline-block;
	margin: 0 20px 0 0;
}


/*******************************************************************
  ACCESSIBILITY
*******************************************************************/

#accessibility h3 {
	font-size: 16px;
	margin: 0 0 5px 0;
	padding: 10px;
}

#accessibility h4 {
	background: #F68433;
	color: #FFF;
	cursor: pointer;
	font-size: 16px;
	margin: 0 0 1px 0;
}

#accessibility h4 a:link,
#accessibility h4 a:visited {
	background: #F68433;
	color: #FFF;
	display: block;
	padding: 10px;
	text-decoration: none;
}

#accessibility h4:hover,
#accessibility h4 a:focus {
	background: #757575;
}

#accessibility .accordion div {
	display: none;
	padding: 10px;
}

#accessibility hr {
	background: #000;
}

#site-map a:focus {
	outline: 2px solid #757575;
	outline-offset: 4px;
}

/*******************************************************************
  TRIPADVISOR
*******************************************************************/

#tripAdvisor {
	float: right;
	margin: 20px 0 0 40px;
}

@media handheld, only screen and (max-width: 700px) {
	#tripAdvisor {
		float: none;
		margin: 0 0 20px 0;
	}

	#tripAdvisor #CDSWIDCOE {
		margin: 0 auto;
	}
}

/*******************************************************************
  360 TOUR
*******************************************************************/

#tour {
	background: #757575;
}

#tour iframe {
	height: 100%;
	max-width: 964px;
	padding: 15px;
	width: 100%;
}

#content p#tourNav {
	color: #757575;
	font: 16px Frank Ruhl Libre, Myriad Pro, Arial, sans-serif;
	line-height: 40px;
	margin: 10px 0 0 0;
	text-align: center;
}

#tourNav a {
	border: 1px solid #CCC;
	color: #757575;
	display: inline-block;
	margin-bottom: 5px;
	padding: 0 10px;
	text-decoration: none;
}

#tourNav a:hover {
	border-color: #F68433;
	color: #F68433;
}

#content p#tourNav a:focus {
	border-color: #757575;
	outline: 1px solid #757575;
	outline-offset: 0px;
}

/*******************************************************************
  CONTENT ITEMS (ROOMS, DINING, ETC)
*******************************************************************/

.item {
	overflow: hidden;
	padding: 20px 0;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}

.item:last-child {
	border-bottom: none;
}

.item .photoborder .visible {
	position: relative;
}

.item .photoborder .visible:after {
	content: '\f030';
	position: absolute;
	z-index: 100;
	font: 44px Icons;
	width: auto;
	color: #FFF;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	opacity: 0.8;
	-webkit-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

.item .photoborder .visible:hover:after {
	opacity: 1;
	font-size: 52px;
	cursor: pointer;
}

.stack.guestrooms {
	text-align: center;
}

.photoborder .gallery a.visible {
	margin: 5px 2px 5px 0;
}

.stack.guestrooms .photo {
	margin: 10px 0;
}

.stack.guestrooms .photo img{
	width: 100%;
}

.open-gallery {
	text-align: center;
	margin: 0;
}

.open-gallery a:link,
.open-gallery a:visited {
	display: inline-block;
	margin-bottom: 10px;
	padding: 10px 35px;
	font: 15px Frank Ruhl Libre, Myriad Pro, Arial, sans-serif;
	color: #FFF;
	background: #757575;
	text-transform: uppercase;
	text-decoration: none;
	-webkit-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	border-radius: 5px;
}

.open-gallery a:hover {
	background-color: #F68433;
	text-decoration: none;
}

/*******************************************************************
  SPECIALS
*******************************************************************/

#specials .special {
	background: #f4f4f4;
	border-radius: 10px;
	margin: 20px 0;
	overflow: hidden;
	padding: 20px;
}

#specials .special:nth-child(even) {
	background: url(../images/bknd.png);
}

#specials .special h2 {
	display: block;
	margin: 0 0 15px 0;
}

#specials .special h3 {
	font-size: 18px;
	margin: 0 0 10px 0;
}

#specials .special .photoborder {
	margin-top: 0;
}

#specials .special em {
	font-size: 14px;
}

#specials .special:last-of-type {
	border-bottom: none;
}

@media handheld, only screen and (max-width: 1200px) {
	#specials .special .photoborder {
		margin-top: 35px;
	}
}

/*******************************************************************
	TERMS AND CONDITIONS
*******************************************************************/

.terms {
	background: url(../images/bknd.png);
	border-radius: 10px;
	margin: 20px 0;
	padding: 20px;
}

.terms h2 {
	display: block;
	margin: 0 0 15px 0;
}

.terms em {
	font-size: 14px;
}

/*******************************************************************
	AMENITIES
*******************************************************************/

#content .amenities-list {
	font-size: 0.00001px;
	margin: 0;
	padding: 0;
}

.amenities-list li {
	overflow: hidden;
	clear: both;
	margin: 10px 2.5%;
	display: block;
	font-size: 14px;
	margin: 10px 0;
	padding: 0;
	vertical-align: top;
}

.amenities-list li i {
	float: left;
	width: 60px;
	height: 30px;
	margin-left: -10px;
	text-align: center;
	font-size: 2em;
	color: #999;
	vertical-align: middle;
}

.amenities-list li p {
	margin: 0 0 0 50px;
	min-height: 30px;
}

/*
	FONTAWESOME 5
	1. Must upload "fa-solid" files into styles/fonts directory
	2. Must add "fa-version-five" class to any <i> element
	3. Must add @font-face for "fa-solid" in styles.css
*/
.fa.fa-version-five {
	font-family: 'Icons-Solid';
}
.fa-swimming-pool:before {
    content: "\f5c5";
}

/*******************************************************************
	SLICK GALLERY
*******************************************************************/

.slick.gallery {
	width: 100%;
}

.slick-slide img {
	width: 100%;
}

.slick.gallery .carousel-slide {
	position: relative;
}

.slick.gallery h4 {
	z-index: 1000;
	position: absolute;
	bottom: 0;
	width: 100%;
	margin: 0;
	padding: 10px 20px;
	background: rgba(0,0,0,0.5);
	font-size: 22px;
	text-align: right;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.9);
}

.slick.gallery .slick-slider {
	margin-bottom: 0;
}

.slick.gallery .slick-prev:before,
.slick.gallery .slick-next:before {
	font-size: 40px;
}

.slick.gallery .slick-next {
	right: 10px;
	/*
	width: 40px;
	height: 40px;
	*/
}

.slick.gallery .slick-prev {
	left: 10px;
	/*
	width: 40px;
	height: 40px;
	*/
}

/*******************************************************************
  GALLERY
*******************************************************************/

.gallery {
	text-align: justify;
}

.magnific.gallery:after {
	content: ' ';
	display: inline-block;
	width: 100%;
}

.gallery a.visible {
	max-width: 32%;
	box-shadow: none;
	margin-left:0;
	margin-right:0;
	margin-bottom: 20px;
	display: inline-block;
	font-size: 0;
}

.gallery-grid-4 .gallery a.visible {
	max-width: 24%;
}

@media (max-width: 600px) {
	.gallery-grid-4 .gallery a.visible {
		max-width: 48%;
	}
}

.gallery-grid-3 .gallery a.visible {
	max-width: 33%;
}

@media (max-width: 400px) {
	.gallery-grid-3 .gallery a.visible {
		max-width: 48%;
	}
}

.gallery a.visible:focus {
	outline: 2px solid #757575;
}

.photoborder .gallery a.visible {
	max-width: none;
}

.photoborder.no-shadow img {
	box-shadow: none;
}

/*******************************************************************
  CONTACT FORM
*******************************************************************/

.form {
	margin: 0 0 20px 0;
}

/* Contact form inputs and text areas*/
.form input[type='text'], .form textarea {
	max-width: 50%;
	border: 1px solid #CCC;
	padding: 0.25em 0.5em;
	background-color: white;
	font-family: inherit;
	color: #757575;
	-webkit-transition: -webkit-box-shadow 0.45s, border-color 0.45s ease-in-out;
	-moz-transition: -moz-box-shadow 0.45s, border-color 0.45s ease-in-out;
	transition: box-shadow 0.45s, border-color 0.45s ease-in-out; 
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}

/* Resizes the text area*/
.form textarea {
	width: 90%;
	max-width: 95%;
	height: 150px;
}

/* Removes the Chrome outline on focus, and produces an animation*/
.form input[type='text']:focus, .form textarea:focus {
	-webkit-box-shadow: 0 0 5px #999;
    -moz-box-shadow: 0 0 5px #999;
    box-shadow: 0 0 5px #999;
    border-color: #999; 
    border-color: #999;
    outline: 2px solid #757575;
}

.form input[type="radio"] {
	margin: 0 5px;
}

/* Submit button for the form*/
.form .submit {
	display: inline-block;
	width: 180px;
	border-style: none;
	padding: 9px 15px 9px 15px;
	background-color: #F68433;
	text-decoration: none;
	text-align: center;
	font: 17px Frank Ruhl Libre, Myriad Pro, Arial, sans-serif;
	text-transform: uppercase;
	color: #FFF;
	vertical-align: middle;
	cursor: pointer;
	border-radius: 3px;
	-webkit-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

/* Submit hover state*/
.form .submit:hover,
.form .submit:focus {
	background: #757575;
	text-decoration: none;
}

/* Contact form error messages*/
.form strong.required, .form div.error {color: #c73232}

.required {
	color: #FF0000;
}
/* Surrounds the inputs witha  red border if an error is found on submit*/
.form input.error,.form textarea.error {border: 1px solid #c73232}

/* Hides error messages above individual inputs*/
.form p.error {display: none !important} 

/* The contact form success container. Displays a thank-you messgae*/
.form_success {
	background: url(../images/bknd.png);
	border-radius: 5px;
	color: #757575;
	display: none;
	margin: 30px 0 30px 0;
	padding: 5px 20px;
	text-align: center;
	width: intrinsic;
}

.robotic {
    display: none;
}